27111410/20 - Vulnérabilité critique affectant Adobe flash Player

Adobe a publié une mise à jour de sécurité qui permet de corriger une vulnérabilité critique affectant son produit Adobe Flash Player. L’exploitation de cette vulnérabilité peut permettre à un attaquant l’exécution de code arbitraire.

Date de publication: 
14/10/2020